Cannot confirm liscense error after updating to android 3.1

Tech support for HISTORY™ Great Battles Medieval

Moderator: Slitherine Core

Post Reply
rigmarole
Private First Class - Opel Blitz
Private First Class - Opel Blitz
Posts: 1
Joined: Wed May 11, 2011 3:14 am

Cannot confirm liscense error after updating to android 3.1

Post by rigmarole » Wed May 11, 2011 3:21 am

I get a cannot confirm liscence error after the update to android 3.1was completed on Motorola zoom. I reloaded the app via the android market and I'm still having the same issue.

admin
Site Admin
Site Admin
Posts: 587
Joined: Fri Mar 25, 2005 5:37 am

Post by admin » Thu May 12, 2011 8:04 am

Hi Rigmarole,

I'm sorry you are having issues with the license manager! Please keep in mind that Great Battles Medieval is recommended only on Tegra 2 devices with valid Android Market storefronts, such as:
- Honeycomb enabled tablets
- Motorola Atrix
- LG Optimus G2X

If you are already on one of these devices, then there are many potential issues that can cause this error. Can you check or try the following steps?

- Ensure that you are signed into the same account that you purchased the title with on your device.
- Try restarting the device.
- Uninstall the game, Open Android Market, and navigate to Great Battles Medieval. You should be given the option to redownload the game and attempt a fresh install. If it prompts you to purchase the game, ensure you are signed in with the same account used to purchase the title originally. Otherwise, contact Google.
- Stop any applications that may effect system services such as networking tools, etc.

Thank you!
Slitherine Support

Post Reply

Return to “HISTORY™ Great Battles Medieval : Tech Support”